Hoppa till huvudinnehållet

Minimikrav för enheten

För Android måste din enhet ha Google Play Services Android 8 eller senare.

För iOS måste din enhet ha iOS15 eller senare.

Det var allt!

Var denna artikel till hjälp?
4264 av 6342 tyckte detta var till hjälp